
Redmine - Feature #4034

apply the filter on issues by pressing Return key

2009-10-15 10:20 - Artem K.

Status: Closed Start date: 2009-10-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is it possible to apply ussue's filter by pressing a Return key on keyboard after type smth in filter's fields? Like search...

Something like add "submit" action for "on Rreturn pressed" event for all filter's fields

/excuse me english

Related issues:

Is duplicate of Redmine - Patch #2285: issue-refinement: pressing enter shoul... Closed

History

#1 - 2009-10-16 23:53 - jason axelson

+1

I would also like to see this.  Having to click apply after adding a search parameter is annoying.

#2 - 2009-10-18 01:45 - Mischa The Evil

- Category deleted (UI)

- Status changed from New to Closed

Closed as a duplicate of patch #2285.

#3 - 2009-10-18 01:45 - Mischa The Evil

- Tracker changed from Patch to Feature
